Subject: bug#50344: C-x v keybinding for vc-print-branch-log

From: Gregory Heytings <[email-masked]>
Date: Thu, 07 Oct 2021 09:57:24 +0000

>
> It makes no sense to develop branch commands without 'C-x v b' binding.
>

If C-x v b isn't available anymore, perhaps C-x v < or ^ would be a good 
alternative?